<!DOCTYPE html>
<html>
    <head><title>HORARI 2SMX-A</title>
        <meta charset="utf-8">
        <meta name="description" content="2SMX-A">
        <meta name="author" content="Raul">
        <style>
            .table {
            width: 100%;
            text-align: center;
            border: 1px solid blue;
            border-collapse: collapse;
            }
            .horas {
                border: 1px solid blue;
            }
            .dias{
                border: 1px solid blue;
            }
            .ing {
                border: 1px solid blue;
                background-color: yellow
            }
            .sex {
                border: 1px solid blue;
                background-color: blueviolet
            }
            .sox {
                border: 1px solid blue;
                background-color: aqua
            }
            .eie {
                border: 1px solid blue;
                background-color: darkorange
            }
            .sgi {
                border: 1px solid blue;
                background-color: red
            }
            .apw {
                border: 1px solid blue;
                background-color: darkgreen
            }
            .hores {
                border: 1px solid blue;
                background-color: darkcyan
            }
            .dies {
                border: 1px solid blue;
            }
            .pati {
                border: 1px solid blue
            }
            .mestres {
                border: 1px solid purple
            }
        </style>
    </head>
    <body>
<table class="table">
 <tr>
    <td class="hores">hores</td>
     <td class="dies">dilluns</td>
     <td class="dies">dimarts</td>
     <td class="dies">dimecres</td>
     <td class="dies">dijous</td>
     <td class="dies">divendres</td>
</tr>
<tr>
    <td class="hores">7:50 <br> 8:55</td>
    <td class="ing" rowspan="2">ING</td>
    <td class="sgi">SGI</td>
    <td class="apw" rowspan="2">APW</td>
    <td class="sex" rowspan="2">SEX</td>
    <td class="sgi" rowspan="2">SGI</td>
</tr>
<tr>
    <td class="hores">8:55 <br> 9:50</td>
    <td class="eie">EIE</td>
</tr>
<tr>
     <td class="hores">9:50 <br> 10:45</td>
    <td class="sex">SEX</td>
    <td class="sox">SOX</td>
    <td class="sex">SEX</td>
    <td class="sox">SOX</td>
    <td class="sox">SOX</td>
</tr>
<tr>
    <td class="hores">10:45 <br> 11:15</td>
    <td class="pati" colspan="5">PATI</td>
</tr>
<tr>
   <td class="hores">11:15 <br> 12:10</td>
    <td class="sex">SEX</td>
    <td class="sox">SOX</td>
    <td class="sex">SEX</td>
    <td class="sox">SOX</td>
    <td class="sox">SOX</td>
</tr>
<tr>
    <td class="hores">12:10 <br> 13:05</td>
    <td class="sgi" rowspan="2">SGI</td>
    <td class="sex" rowspan="2">SEX</td>
    <td class="sox" rowspan="2">SOX</td>
    <td class="apw" rowspan="2">APW</td>
    <td class="eie" rowspan="2">EIE</td>
</tr>
<tr>
    <td class="hores">13:05 <br> 14:00</td>
</tr>
</table>
<table class="table">
<tr>
    <td class="mestres">Mestres</td>
    <td class="mestres">Maite</td>
    <td class="mestres">Guillermo</td>
    <td class="mestres">Esperanza</td>
    <td class="mestres">Antonia</td>
    <td class="mestres">Anna</td>
    <td class="mestres">Amador</td>
</tr>
<tr>
    <td class="mestres">Asignatures</td>
    <td class="sgi" rowspan="2">SGI</td>
    <td class="sex" rowspan="2">SEX</td>
    <td class="apw" rowspan="2">APW</td>
    <td class="eie" rowspan="2">EIE</td>
    <td class="ing" rowspan="2">ING</td>
    <td class="sox" rowspan="2">SOX</td>
</tr>
</table>   
</body>
</html>